Public Member Functions | Public Attributes | List of all members
MSWriteParserInternal::Footnote Struct Reference

`#include <MSWrite.h>`

## Public Member Functions
| Footnote ()

## Public Attributes
uint32_t | m_fcFtn
uint32_t | m_fcRef

## Constructor & Destructor Documentation

## ◆ Footnote()

MSWriteParserInternal::Footnote::Footnote | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_fcFtn

uint32_t MSWriteParserInternal::Footnote::m_fcFtn

Referenced by DosWordParser::readFNTB().

## ◆ m_fcRef

uint32_t MSWriteParserInternal::Footnote::m_fcRef

Referenced by DosWordParser::readFNTB().

The documentation for this struct was generated from the following file:

- MSWrite.h